<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpReceiptOrders\Pages;

use App\Filament\Resources\DberpReceiptOrders\DberpReceiptOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpReceiptOrders extends ListRecords
{
    protected static string $resource = DberpReceiptOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}